WorldWideScripts.net Delivering the best Add-Ons in more than 37 languages.

中文(简体), English, हिन्दी/हिंदी, Español/Castellano, العربية, Русский язык, Français, 中文 (台灣), বাংলা, Bahasa Indonesia, اردو, Português, Deutsch, Bahasa Melayu (بهاس ملايو‎), 日本語 (にほんご), فارسی, Italiano, తెలుగు, Türkçe, ગુજરાતી, Język polski/polszczyzna, Tiếng Việt, ಕನ್ನಡ, Українська мова, ไทย
WordPress / eCommerce / WooCommerce

Authorize.net DPM Payment Gateway for WooCommerce

— Add-On auf WorldWideScripts.net

@de1wwsAbonniere den Feed um auf dem neuesten Stand zu bleiben!

Neu! Folge uns, wie Du es möchtest!


Authorize.net DPM Payment Gateway for WooCommerce - CodeCanyon Item for Sale

Ads

Ad: Bluehost hosting

Gateway Website: http://www.authorize.net/

DPM Mindestanforderungen

Bevor Sie beginnen, überprüfen Sie mit dem Händler, um sicherzustellen, dass die folgenden DPM Anforderungen bereits erfüllt sind. Wir empfehlen Ihnen, eng mit dem Händler zusammenarbeiten, um sicherzustellen, dass alle anderen Unternehmen und Website-Anforderungen sind in ihrer DPM-Integration enthalten (zum Beispiel Bankanforderungen Prozessoranforderungen oder Website-Design-Einstellungen).

  • Der Händler muss eine US-amerikanische Kaufmann Bankkonto, das Internet-Transaktionen ermöglicht.
  • Der Händler muss über eine E-Commerce (Karte nicht vorhanden) Authorize.Net Payment Gateway-Konto.
  • Der Kaufmann der Website oder Hosting-Provider müssen Server-Scripting oder CGI-Funktionen PHP haben
  • Der Händler muss in der Lage, Payment Gateway Account-Daten sicher zu speichern (zB API Login ID oder Transaktion Key) sein.

Authorize.net Config

Authorize.Net config: Bitte anmelden, um zu genehmigen und gehen Sie zu Konto >> Einstellungen >> Response / Receipt URLs
  1. Klicken Sie auf "URL hinzufügen", und setzen Sie diesen Wert für die URL-Textfeld: <your-site-url> WC-api = WC_Gateway_Authorize_SIM?
  2. Klicken Sie auf "Submit" in Anspruch nehmen

Änderungsprotokoll

 2014.06.16 - Version 1.2 * Update SDK Version * Update Kernfunktion * Campat mit woo2.1 2013.04.08 - Version 1.1.1 * Fix bug: inlude js statt Druckcode inline-Datei 2013.03.09 - Version 1.1.0 * Kompatibel zu Woo2 * Custom Sprachunterstützung 2012.12.10 - Version 1.0.2 * Update Entgeltart * Fügen Sie E-Mail-Abrechnung info * Veränderung authorizeListener zu authorizeListenerDPM * Update: Erkennen loaded SDK * Fixbug: Korrekte Standardtitel - Authorize.Net statt nur genehmigen, * Log Zahlung abgeschlossen hinzufügen Schritt 2012.12.08 - Version 1.0.1 * Entfernen Sie benachrichtigen SSL 2012.12.07 - Version 1.0.0 * First Release 

Herunterladen
Weitere Komponenten in dieser KategorieAlle Komponenten dieses Autors
KommentareHäufige Fragen und Antworten

Eigenschaften

Erstellt:
8 12. Dezember

Last Update:
5 15. Februar

kompatible Browser:
IE8, IE9

Kompatibel mit:
WooCommerce 2.1.x, 2.0.x WooCommerce, WooCommerce 1.6.x, WooCommerce 1.6.5.1, WooCommerce 1,6

Files inbegriffen:
JavaScript JS, PHP, Softwareversion

Stichworte

eCommerce, Alle Artikel, Autorisierung, eine Autorisierung der dpm, authorize.net, E-Commerce, Gateway, Zahlung, plugin, WooCommerce, wordpress